* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bfag_585__w:after { display: table; content: ''; clear: both; }

.mhwa_786__vbhk { clear: both; }

.goa_715-g { width: 1000px; margin: 0 auto; }


.de_862-jjsel
{
	display: block;
}

.de_862-jjsel:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.goa_715-g
{
	margin-top: 70px;
}

.jpsj-876_rats 
{
	display: table;
	position: relative;
}



.gyua-327_bx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gyua-327_bx > a
{
	display: block;
	float: left;
}

.gyua-327_bx > a.m_801__na
{
	margin-right: 10px;
}

.gyua-327_bx > a.rdge-474_iur
{
	margin-right: 10px;
}


.gyua-327_bx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gyua-327_bx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gyua-327_bx > a.m_801__na > div > span
{
	background-image: url(../images/FB.png);
}

.gyua-327_bx > a.rdge-474_iur > div > span
{
	background-image: url(../images/X.png);
}

.gyua-327_bx > span.c-58_tcf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zurh_58__hzq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b-946_vu { background-color: #171717; }

.b-946_vu .clgf_837__yelvf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b-946_vu .eo_896__id { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b-946_vu .eo_896__id > .nrav-582_ra
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eo_896__id .jdj-279_aiaa
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dk_908-lckj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dk_908-lckj > .bz-504_dgs 
{
	float: right;
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl.active > .x_229-t
{
	visibility: visible;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li
{
	display: block;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .sakc_433-zzsqm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .sakc_433-zzsqm > .wyy_535__b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a:hover > .sakc_433-zzsqm > .wyy_535__b
{
	 
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .sakc_433-zzsqm > .wyy_535__b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .lpoai_998__rneae
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a:hover > .lpoai_998__rneae
{
	text-decoration: underline;
}




.bz-504_dgs > .lka_25__qihdl > .wgk-199_eohj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bz-504_dgs > .lka_25__qihdl.active > .wgk-199_eohj
{
	background: #f5f5f5;
}


.bz-504_dgs > .lka_25__qihdl > .wgk-199_eohj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dk_908-lckj .auai_355-v
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dk_908-lckj .auai_355-v > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dk_908-lckj .lka_25__qihdl.active .auai_355-v > span
{
	color: #171717;
}



.dk_908-lckj .yh-348_esau
{
	height: 24px;
	width: 34px;
}

.dk_908-lckj .yh-348_esau > .vba_571-hxasa
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dk_908-lckj .lka_25__qihdl.active .yh-348_esau > .vba_571-hxasa
{
	border:1px solid #171717;
}

.dk_908-lckj .yh-348_esau > .vba_571-hxasa > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fv-351_d 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fv-351_d > .hhy_85-zpjel
{
	display: table;
	margin-top: 70px;
}



.fv-351_d > .hhy_85-zpjel > *
{
	display: table-cell;
	vertical-align: middle;
}

.fv-351_d > .hhy_85-zpjel > .fj_248-qj
{
	width: 440px;
	max-width: 440px;
}

.fv-351_d > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fv-351_d > h1 .fn_24-huhj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fv-351_d > .hjf_323-rhu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fj_248-qj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.fj_248-qj > .hgn-423_dia
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hgn-423_dia.bbdi_564__bfv
{
	margin-right: 100px;
}


.hgn-423_dia > h3.lwbgx_679__fqsq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hgn-423_dia.bbdi_564__bfv > h3.lwbgx_679__fqsq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fj_248-qj > .hgn-423_dia .zwlj_94__xkiv
{
	
}


.hgn-423_dia .pycgy_153__rj
{
	display: none;
}


.hgn-423_dia .zwlj_94__xkiv.kjnlc-21_hemzx
{
	margin-top: 20px;
}

.hgn-423_dia .zwlj_94__xkiv .pwyr_556-rbkeo {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hgn-423_dia.bbdi_564__bfv .zwlj_94__xkiv .pwyr_556-rbkeo
{
	font-size: 16px;
	font-weight: normal;
}



.hgn-423_dia .zwlj_94__xkiv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hgn-423_dia.bbdi_564__bfv .zwlj_94__xkiv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hgn-423_dia .zwlj_94__xkiv .cet_183__cb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hgn-423_dia.bbdi_564__bfv .zwlj_94__xkiv .cet_183__cb
{
	max-width: 384px;
	font-size:16px;
}

.hgn-423_dia .ah-441_fqgph {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hgn-423_dia.bbdi_564__bfv .ah-441_fqgph 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hge_683__ehom
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hge_683__ehom > .f_947-b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hge_683__ehom > .f_947-b.wgby-819_sffv
{
	right: -10px;
	top:-10px;
}

.hge_683__ehom > .f_947-b.pxh_824-ayru
{
	top:0px;
	right: -20px;
}

.hge_683__ehom > .f_947-b > .okfmf_642__qdoxk
{
	display: table-cell;
	vertical-align: middle;
}


.hge_683__ehom > .f_947-b .odq_410-rubic
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hge_683__ehom > .f_947-b .r_414__hi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wxi_468-cg > .hge_683__ehom > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fv-351_d > .hhy_85-zpjel > .d-107_hko
{
	width: 280px;
}


.d-107_hko > .xdai_903-weg
{
    font-size: 16px;
    line-height: 180%;
}


.d-107_hko > .xdai_903-weg > b, .d-107_hko > .xdai_903-weg > h2, .d-107_hko > .xdai_903-weg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d-107_hko > .xdai_903-weg > ol
{
	padding-left: 20px;
}


main
{
	
}


.mnzux_954__meotw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kvsv_744-frzs
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kvsv_744-frzs > li
{
	display: inline-block;
}

.kvsv_744-frzs > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.kvsv_744-frzs > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kvsv_744-frzs > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kvsv_744-frzs > li.active > a
{
	color: #545454;
}




.r_101__h 
{ 
	margin-bottom: 50px; 

}



.r_101__h > .tfooh-801_ccghj
{
	 padding: 30px;
	overflow: hidden;
}


.r_101__h > .tfooh-801_ccghj:after { display: table; content: ''; clear: both; }




.r_101__h h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.r_101__h h1 .fn_24-huhj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.r_101__h h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.r_101__h h2:first-child
{
	padding-top: 0px;
}

.r_101__h .tfooh-801_ccghj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.r_101__h .tfooh-801_ccghj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.r_101__h h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.r_101__h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.r_101__h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.r_101__h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tfooh-801_ccghj ul { margin-top: 12px; }


.tfooh-801_ccghj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.tfooh-801_ccghj ul.clear > li, .tfooh-801_ccghj ol.clear > li 
{
	clear: both;
}

.tfooh-801_ccghj ul.clear > li:after, .tfooh-801_ccghj ol.clear > li:after { display: block; content: ''; clear: both; }


.tfooh-801_ccghj ul.l_59__yfjgl
{
	margin-top: 0px !important;
}

.tfooh-801_ccghj ul.l_59__yfjgl > li 
{
	margin-left: 0px !important;
}

.tfooh-801_ccghj ol { margin-left: 20px; margin-top: 12px; }

.tfooh-801_ccghj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.tfooh-801_ccghj ul.list-recomend
{
	
}

.tfooh-801_ccghj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.tfooh-801_ccghj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.tfooh-801_ccghj ul.list-recomend > li .dscr_img .date, .tfooh-801_ccghj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.tfooh-801_ccghj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.tfooh-801_ccghj .ylfj-867_h > .eaqhi_7__hcnh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.tfooh-801_ccghj .ylfj-867_h > .h_846-yzomb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.r_101__h > .tfooh-801_ccghj.mnzux_954__meotw.hdoap-957_en 
{
	margin-bottom: 50px;
}


.r_101__h > .tfooh-801_ccghj.mnzux_954__meotw.hdoap-957_en h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.hdoap-957_en table.py-293_cd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hdoap-957_en table.py-293_cd tfoot td b
{
	text-align: center;
}


.hdoap-957_en table.py-293_cd td
{
	width: 50%;
}


.r_101__h table { border-collapse: separate; border-spacing: 3px; }

.r_101__h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.r_101__h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.py-293_cd
{
	width: 100%;
}

table.py-293_cd td
{
	padding: 0;
}

table.py-293_cd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.py-293_cd a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.awdxl_636__eb
{
	width: 100%;
}


table.awdxl_636__eb th
{
	text-align: left;
	font-weight: bold;
}

table.awdxl_636__eb th.kcb-770_x
{
	max-width: 200px;
}
table.awdxl_636__eb th.fkva_618-iex
{
	max-width: 100px;
}
table.awdxl_636__eb th.vc_222__bcyvm
{
	
}

table.awdxl_636__eb td
{
	padding: 5px 10px;
}

table.awdxl_636__eb tr.vla_138__xenv td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.awdxl_636__eb tr.vla_138__xenv td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.awdxl_636__eb tr.vla_138__xenv td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.awdxl_636__eb tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.awdxl_636__eb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_173__ac.sci-847_rls
{ 
	margin-bottom: 50px; 

}


.i_173__ac.sci-847_rls h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pj_199__iof
{
	padding: 30px;
}


.i_173__ac ul
{
	display: block;
}

.i_173__ac ul.l_59__yfjgl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_173__ac ul.l_59__yfjgl > li:after
{ display: table; content: ''; clear: both; }



.i_173__ac ul.l_59__yfjgl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_173__ac ul.l_59__yfjgl > li:not(:last-child)
{
	padding-top: 30px;
}


.i_173__ac ul.l_59__yfjgl > li:last-child, .i_173__ac.wqwi_306__ak .tfooh-801_ccghj ul > li:last-child
{
	margin-bottom: 0px;
}


.i_173__ac ul.l_59__yfjgl > li .qkx_824__r
{
	margin-bottom: 12px;
}

.i_173__ac ul.l_59__yfjgl > li .qkx_824__r > i
{
	font-size: 18px;
	font-style: italic;
}

.i_173__ac ul.l_59__yfjgl > li .pydih-979_bfee
{
	float: left;
}


.i_173__ac ul.l_59__yfjgl > li .pydih-979_bfee img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_173__ac ul.l_59__yfjgl > li .qn_770__hfqj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_173__ac ul.l_59__yfjgl > li .item_rev
{
	display: none;
}

.i_173__ac .afsa-89_re
{
	margin-top: 20px;
	text-align: center;
}



.i_173__ac .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.iezeq-187_drp.sci-847_rls
{ 
	margin-bottom: 50px; 

}

.iezeq-187_drp.sci-847_rls h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.iezeq-187_drp.sci-847_rls ul
{
	display: table;
	width: 100%;
}

.iezeq-187_drp.sci-847_rls ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.iezeq-187_drp.wqwi_306__ak .tfooh-801_ccghj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.iezeq-187_drp ul > li:last-child, .iezeq-187_drp.wqwi_306__ak .tfooh-801_ccghj ul > li:last-child
{
	margin-bottom: 0px;
}


.iezeq-187_drp ul > li .h_236-tcsr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.iezeq-187_drp ul > li .zcb_55-ih
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.iezeq-187_drp ul > li .zcb_55-ih > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.iezeq-187_drp ul > li .ih_353__fcn
{
	margin-bottom: 12px;
}

.iezeq-187_drp ul > li .insp_580__bqdo
{
	color: #777777;
}



.iezeq-187_drp .r_846-spqr
{
	margin-top: 20px;
	text-align: center;
}




.jwhba-191_vcp 
{ 
	margin-bottom: 50px;
}

.jwhba-191_vcp .d-124_ga:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jwhba-191_vcp .d-124_ga 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jwhba-191_vcp .d-124_ga img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jwhba-191_vcp .kfdv_336-fcj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.toizx_750-xxd
{
	display: block;
	line-height: 130%;

}

.toizx_750-xxd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.toizx_750-xxd > div > dt
{
	display:inline-block;
}

.toizx_750-xxd > div > dd
{
	display:inline;
}

.jwhba-191_vcp .a_79-hao
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jwhba-191_vcp h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jsp_296__vjy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jsp_296__vjy > .ujs_665__jmlmg
{
	display: table;
	width: 100%;
}


.jsp_296__vjy > .ujs_665__jmlmg > *
{
	display: table-cell;
	vertical-align: top;
}


.jsp_296__vjy .hge_683__ehom > img
{
	max-width: 400px;
}



.ibkhd-20_lco 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hgaf_636-deleu
{
	display: block;
	margin-right: 40px;
}


.hgaf_636-deleu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hgaf_636-deleu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hgaf_636-deleu li a:hover
{
	text-decoration: underline;
}

.hdckh_912-djie { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hdckh_912-djie .my_396-u
{
	display: block;
	text-decoration: none;
}

.hdckh_912-djie .my_396-u .fn_24-huhj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hdckh_912-djie h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hdckh_912-djie .vqwrx_423__j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.vqwrx_423__j a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vqwrx_423__j a:hover
{
	text-decoration: underline;
}



.hdckh_912-djie .nojes-670_eok
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.hdckh_912-djie .ipbj_91__fh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.j_37__dz
{
	padding: 30px;
    overflow: hidden;
}


.j_37__dz > .b_962-vcaw
{
	float: right;
	width: 50%;
}

.j_37__dz > .b_962-vcaw > .hpfp_428-ibhj
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.j_37__dz > .b_962-vcaw > .hpfp_428-ibhj > .toizx_750-xxd
{
	margin-top: 20px;
}

.j_37__dz > .tecbu_366__efjvn
{
	float: left;
	width: 50%;
}

.j_37__dz > .tecbu_366__efjvn form
{
	display: block;
	width: 100%;
}

.j_37__dz > .tecbu_366__efjvn .ibiig_854-qid
{
	margin-top: 20px;
}

.j_37__dz > .tecbu_366__efjvn .jji_631__ghcx
{
	display: none;
}


.j_37__dz > .tecbu_366__efjvn .ibiig_854-qid label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.j_37__dz > .tecbu_366__efjvn .ibiig_854-qid input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_37__dz > .tecbu_366__efjvn .ibiig_854-qid textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.j_37__dz > .tecbu_366__efjvn .ibiig_854-qid .be_40__ti {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.j_37__dz > .tecbu_366__efjvn .jabdb_255-jkaj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.goa_715-g { width: 100%; }
	
.b-946_vu { text-align: center; }
	
	
	
	
.b-946_vu .eo_896__id
	{
		
		
	}

	
	

	
	
	
	.gyua-327_bx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gyua-327_bx > a
{
	
}

	
.gyua-327_bx > a.rdge-474_iur
{
	margin-right: 0px;
}
	
.gyua-327_bx > a > div
{
    width: 24px;
	height: 24px;
}

.gyua-327_bx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gyua-327_bx > a.m_801__na > div > span
{
	
}

.gyua-327_bx > a.rdge-474_iur > div > span
{
	
}


.gyua-327_bx > span.c-58_tcf
{
	display: none;
}
	

	
	
	.zurh_58__hzq
	{
		width: auto;
	}
	
	
	.dk_908-lckj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl:not(.active)
	{
		position: relative;
	}
	
	
		.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bz-504_dgs > .lka_25__qihdl > .wgk-199_eohj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t
	{
		
		display: none;
	}
	


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl.active > .x_229-t
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul
{
	display: block;
	max-height:300px;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li
{
	
}
	
	
.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .lpoai_998__rneae
{
	font-size: 14px;	
}
	
	
	
.bz-504_dgs > .lka_25__qihdl > .wgk-199_eohj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bz-504_dgs > .lka_25__qihdl.active > .wgk-199_eohj > *
{
	font-size: 16px;
}	
		
.bz-504_dgs > .lka_25__qihdl:not(.active) > .wgk-199_eohj > .auai_355-v
{
	display: none;
}
	
	
	
.dk_908-lckj .yh-348_esau
{
	width: 24px;
}

.dk_908-lckj .yh-348_esau > .vba_571-hxasa
{
	width: 24px;
	height: 24px;
}
	
	
.dk_908-lckj .lka_25__qihdl:not(.active) .yh-348_esau > .vba_571-hxasa
{
	margin-left: 0px;
}

.dk_908-lckj .lka_25__qihdl.active .yh-348_esau > .vba_571-hxasa
{
	border:1px solid #171717;
}

.dk_908-lckj .yh-348_esau > .vba_571-hxasa > img
{
	height: 24px;
}
	

.b-946_vu .eo_896__id > .nrav-582_ra
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eo_896__id .jdj-279_aiaa
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dk_908-lckj.wgby-819_sffv
	{
		float: none;
	}
	
.dk_908-lckj.wgby-819_sffv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dk_908-lckj .qkx_824__r
	{
		line-height: 18px;
	}
	
	.dk_908-lckj .yh-348_esau > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dk_908-lckj .yh-348_esau > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fv-351_d {
    padding: 30px 20px;
	}
	
	.fv-351_d > .hhy_85-zpjel
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fv-351_d > .hhy_85-zpjel > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fv-351_d > .hhy_85-zpjel > .wxi_468-cg
	{
		padding-top: 10px
	}
	
	.fv-351_d > .hhy_85-zpjel > .fj_248-qj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fj_248-qj > .hgn-423_dia
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wxi_468-cg > .hge_683__ehom > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fv-351_d > .hhy_85-zpjel > .d-107_hko
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.goa_715-g
	{
		margin-top: 30px;
	}
		
	.r_101__h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.r_101__h h2 { padding-bottom:20px; }
	.r_101__h > .tfooh-801_ccghj
	{
		padding: 20px;
	}

	.r_101__h p + h2 { }
	.r_101__h ul { }
	.r_101__h li { }
	.r_101__h table { width: 100% !important; }
	
	.r_101__h img { max-width: 100% !important; }
	

	.i_173__ac.sci-847_rls
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_173__ac.sci-847_rls h2
	{
		padding-bottom: 20px;
	}
	
	.i_173__ac.sci-847_rls ul
	{
		display: block;
	}
	
	.i_173__ac.sci-847_rls ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_173__ac.sci-847_rls ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_173__ac ul.l_59__yfjgl > li > .pydih-979_bfee
	{
		float: none !important;
	}
	
	.i_173__ac ul.l_59__yfjgl > li > .qn_770__hfqj
	{
		padding: 0px;
	}
	
	
		.iezeq-187_drp.sci-847_rls
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iezeq-187_drp.sci-847_rls h2
	{
		padding-bottom: 20px;
	}
	
	.iezeq-187_drp.sci-847_rls ul
	{
		display: block;
	}
	
	.iezeq-187_drp.sci-847_rls ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.iezeq-187_drp.sci-847_rls ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.iezeq-187_drp.sci-847_rls ul > li .qn_770__hfqj
	{
		padding: 0px;
	}
	
	.pj_199__iof
	{
		    padding: 20px;
	}
	
	
	.jwhba-191_vcp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jwhba-191_vcp h2
	{
		padding-bottom: 20px;
		
	}
	
	.jwhba-191_vcp .d-124_ga
	{
		padding: 20px;
	}
	
	.jwhba-191_vcp .d-124_ga img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jwhba-191_vcp .a_79-hao
	{
		padding-left: 0px;
	}
	
	
	
	
	.jsp_296__vjy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jsp_296__vjy > .ujs_665__jmlmg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ujs_665__jmlmg > .ggc_106__khh
	{
		display: block;
	}
	
	.ujs_665__jmlmg > .qffy_888-zsl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ujs_665__jmlmg > .qffy_888-zsl > .hge_683__ehom
	{
		
	}
	
	
	.hgn-423_dia.bbdi_564__bfv
	{
		margin-right: 0;
	}
	
	
	.hgn-423_dia.bbdi_564__bfv .zwlj_94__xkiv > input
	{
		max-width: none;
	}
	
	.hgn-423_dia.bbdi_564__bfv .ah-441_fqgph
	{
		max-width: none;
	}
	
	
	.hge_683__ehom > .f_947-b.pxh_824-ayru
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hdckh_912-djie
	{
		text-align: center;
	}
	
	.hgaf_636-deleu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hgaf_636-deleu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hgaf_636-deleu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kvsv_744-frzs
	{
		margin-left: 20px !important;
		
	}
	
	.kvsv_744-frzs > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.r_101__h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.py-293_cd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.r_101__h > .tfooh-801_ccghj.asi_908__c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.tfooh-801_ccghj ul.list-recomend > li
{
	display: block;
}
	
.j_37__dz > .tecbu_366__efjvn
{
	width: 100%;
	float: none;
}
	
.j_37__dz > .b_962-vcaw
{
	width: 100%;
	float: none;
}

.j_37__dz > .b_962-vcaw > .hpfp_428-ibhj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ayg_746-jlb, .fv_371-g, .wogd_513__bi
{
	
}

body.fv_371-g .goa_715-g
{
	width: 800px;
}

body.fv_371-g section.goa_715-g
{
	margin-top: 50px;
}

body.fv_371-g .gyua-327_bx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fv_371-g .gyua-327_bx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fv_371-g .b-946_vu .clgf_837__yelvf 
{
	margin: 0;
	margin-left: 20px;
}

body.fv_371-g .b-946_vu .eo_896__id
{
	padding: 10px 0 10px 0px; 
}

body.fv_371-g .eo_896__id .jdj-279_aiaa
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fv_371-g .eo_896__id > .nrav-582_ra
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fv_371-g .dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .sakc_433-zzsqm > .wyy_535__b
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fv_371-g .dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .sakc_433-zzsqm > .wyy_535__b > img
{
	height: 22px;
}

body.fv_371-g .dk_908-lckj .yh-348_esau > .vba_571-hxasa
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fv_371-g .lka_25__qihdl.active .yh-348_esau > .vba_571-hxasa
{
	border: none;
}

body.fv_371-g .dk_908-lckj .yh-348_esau > .vba_571-hxasa > img
{
	height: 24px;
}

body.fv_371-g .fv-351_d 
{
	padding:50px 0px;
}

body.fv_371-g .hgn-423_dia > h4.lwbgx_679__fqsq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fv_371-g .hgn-423_dia .ah-441_fqgph
{
	border-radius: 0px;
}

body.fv_371-g .hge_683__ehom > .f_947-b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fv_371-g .hge_683__ehom > .f_947-b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fv_371-g .hge_683__ehom > .f_947-b .odq_410-rubic
{
	top: -20px;
}


body.fv_371-g .hge_683__ehom > .f_947-b .r_414__hi
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fv_371-g .d-107_hko
{
	background-color: #FFFFFF;
}


body.fv_371-g .d-107_hko > .xdai_903-weg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.fv_371-g .d-107_hko > .xdai_903-weg > div
{
	padding: 0px 30px;
}


body.fv_371-g .d-107_hko > .xdai_903-weg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fv_371-g .d-107_hko > .xdai_903-weg h2, body.fv_371-g .d-107_hko > .xdai_903-weg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.fv_371-g .iezeq-187_drp.sci-847_rls ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fv_371-g .hgaf_636-deleu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fv_371-g .hgaf_636-deleu ul
{
	display: table;
    margin: 0 auto;
}
body.fv_371-g .hgaf_636-deleu ul li
{
	line-height: 38px;
}

body.fv_371-g .hgaf_636-deleu ul li:first-child
{
	margin-left: 0px;
}

body.fv_371-g .hgaf_636-deleu ul li:last-child
{
	margin-right: 0px;
}

body.fv_371-g .hdckh_912-djie
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fv_371-g .hdckh_912-djie .vqwrx_423__j
{
	color: #777777; 
}


body.fv_371-g .imgblock
{
	max-width: 740px;
}


body.fv_371-g .b_962-vcaw .imgblock
{
	max-width: 740px;
}

body.fv_371-g .iezeq-187_drp ul > li .zcb_55-ih > img
{
	max-width: 224px;
}


body.fv_371-g .jsp_296__vjy .hge_683__ehom > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fv_371-g .goa_715-g
{
	width: 100%; 
}

	body.fv_371-g .fv-351_d {
    padding: 30px 12px;
	}

	body.fv_371-g .d-107_hko > .xdai_903-weg
	{
		padding: 30px 0px;
	}

	body.fv_371-g section.goa_715-g
	{
		margin-top: 30px;
	}


	body.fv_371-g .r_101__h > .tfooh-801_ccghj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fv_371-g .i_173__ac.sci-847_rls
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fv_371-g .iezeq-187_drp.sci-847_rls
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fv_371-g .jwhba-191_vcp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fv_371-g .jsp_296__vjy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fv_371-g .ujs_665__jmlmg > .qffy_888-zsl
	{
		margin-top: 50px;
	}

body.fv_371-g .dk_908-lckj .yh-348_esau > .vba_571-hxasa
{
	width: 28px;
	height: 28px;
}

body.fv_371-g .dk_908-lckj .yh-348_esau > .vba_571-hxasa > img
{
	height: 28px;
}
	
	
body.fv_371-g .dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .sakc_433-zzsqm > .wyy_535__b
{
	width: 24px;
    height: 24px;
}


body.fv_371-g .dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a > .sakc_433-zzsqm > .wyy_535__b > img
{
	height: 24px;
}

	
body.fv_371-g .bz-504_dgs > .lka_25__qihdl > .wgk-199_eohj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fv_371-g .dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fv_371-g .dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fv_371-g .dk_908-lckj > .bz-504_dgs > .lka_25__qihdl > .x_229-t > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fv_371-g .hgaf_636-deleu ul li
{
	line-height: 20px;
}
	
body.fv_371-g .hdckh_912-djie
{
	margin-top: 30px;
}

	
body.fv_371-g .iezeq-187_drp.sci-847_rls ul > li
{
	padding: 0px;
}

	
}

